@charset "utf-8";

/*================================== antigua_and_barbuda */

.country_map iframe { width: 480px; height: 480px;}

@media screen and (max-width: 767px) {

.country_map iframe { width: 100%; height: 240px;}

.country_ports_txt p:first-child { padding-top: 20px;}

.team_photo { padding-bottom: 10px;}

}


